开源雷达国内 GitHub 镜像站
加速通道已就绪 返回列表
全部项目

ja7ad/otp

A high-performance, zero-dependency Go package for generating and validating TOTP, HOTP and OCRA one-time passwords — RFC 4226, RFC 6238 and RFC 6287 compliant.

语言:Go · GitHub 星标:43 · Fork:1

话题:2fa · authentication · go · golang · hotp · mfa · otp · rfc4226

在 GitHub 上查看原仓库

正在读取项目信息…